English

End of Support for ILLiad version 8.6

ILLiad version 8.6 will not work with OCLC as of February 28, 2019. You must upgrade to ILLiad version 8.7 (or later version) by February 27, 2019, so you do not lose access to OCLC interlibrary loan.  

PLAN YOUR ILLIAD UPGRADE OR TIPASA MIGRATION

  • Users of ILLiad hosted should contact their hosted service provider to schedule an update.
  • Self-hosted ILLiad users can run the server updater and then update client workstations.
  • ILLiad users interested in migrating to Tipasa before 8.6 is discontinued should reach out to oclcresourcesharing@oclc.org.